# This file is used in the BenefitsCalculatur. If any structural changes are
# needed, make sure to check if the calculator still works.
# For changes in the data, the Total Rewards team should be asked to review.

# This is shown for any country with the contractor factor
contractor_factor_disclaimer: In the calculation of your yearly salary we've included a factor to cover any other benefits employers would offer to you.
contractor_factor: 1.17

collective_benefits:
  fixed_costs:
    title: Fixed costs
    description: The following pre-populated amounts are typical costs per year for team members who work in a traditional office environment
    items:
    - title: "Commuting Expenses"
      amount: 700
    - title: Vehicle Maintenance
      amount: 770
    - title: Dry Cleaning/Personal Wardrobe
      amount: 1500
    - title: Lunches
      amount: 1000

  general_benefits:
    title: General Benefits
    description: These benefits are for all team members that join GitLab
    items:
      - title: Modern Health
        amount: 500
      - title: Tuition
        amount: 20000
      - title: Co-working space
        amount: 3500
      - title: Business Travel Accident Policy
        amount: 100
      - title: Discretionary Bonuses
        amount: 1000
      - title: Referral Bonuses
        amount: 3000
      - title: Visiting Grant
        amount: 150

  remote_benefits:
    title: Remote benefits
    description: These are benefits you get when joining the remote lifestyle. Fill in for yourself what it is worth.
    items:
      - title: Living in the community of your choice
        amount: 0
      - title: Time
        amount: 0
      - title: Working Asynchronously
        amount: 0
      - title: Work/Life Balance
        amount: 0

entity_specific_benefits:
  - country: United States
    description: These are benefits you will receive as a team member in the Unites States.
    gitlab_link: https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/inc-benefits-us/
    items:
      - title: Life/AD&D Insurance
        amount: 250
      - title: Medical Insurance for Team Member
        amount: 6000
      - title: Medical Insurance for Dependents (66% company paid)
        amount: 4700
        per_dependent: 1
      - title: Dental for Team Member
        amount: 500
      - title: Dental for Dependents (66% company paid)
        amount: 300
        per_dependent: 1
      - title: Vision for Team Member
        amount: 90
      - title: Vision for Dependents (66% company paid)
        amount: 60
        per_dependent: 1
      - title: 401(k) match
        amount: 1500
      - title: 401(k) Administrative fees
        amount: 100
      - title: Long-term Disability
        amount: 220
      - title: Short-term Disability
        amount: 215

entity_specific_benefits:
  - country: India 
    description: These are benefits you will receive as a team member in India.
    gitlab_link: https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/global-upside-benefits-india/
    items:
      - title: Medical Insurance for Team Member
        amount: 70
      - title: Accidental Death and Dismemberment for Team Member
        amount: 8
       
entity_specific_benefits:
  - country: Canada
    description: These are benefits you will receive as a team member in Canada.
    gitlab_link: https://about.gitlab.com/handbook/total-rewards/benefits/general-and-entity-benefits/canada-corp-benefits/
    items:
      - title: Medical Insurance for Team Member
        amount: 600
      - title: Medical Insurance for Dependents (100% company paid)
        amount: 800
        per_dependent: 1
      - title: Dental and Vision for Team Member
        amount: 400
      - title: Dental and Vision for Dependents (100% company paid)
        amount: 700
        per_dependent: 1
      - title: Life Insurance
        amount: 200
      - title: Accidental Death and Dismemberment for Team Member
        amount: 100
      - title: Long-Term Disability for Team Member
        amount: 300
      - title: Akira - Virtual Care for Team Member 
        amount: 60
      - title: Akira - Virtual Care for Dependents (100% company paid) 
        amount: 60
        per_dependent: 1
